#
#   eapol_test -c eap-tls.conf -s testing123
#
network={
	ssid="example"
	key_mgmt=WPA-EAP
	eap=TLS
	identity="bob"
	ca_cert="/etc/raddb/certs/ca.der"
	client_cert="/etc/raddb/certs/client.crt"
	private_key="/etc/raddb/certs/client.key"
	private_key_passwd="whatever"
}
